CentOS 安裝或升級到 PHP 7

CentOS 官方倉庫的 PHP 版本是 5.4,但此版本已經不再被官方支持,考慮到安全問題和更好的性能,我們有必要安裝或升級更高版本的 PHP,比如最新的 7.2。